## kde-runtime 4.7.1

=== debian/changelog ===
kde-runtime (4:4.7.1-0ubuntu5) oneiric; urgency=low

  * Drop all kde-active packages and patches as double-building with different
    patchsets doesn't seem to work on the archive builders.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 14:57:48 +0200

kde-runtime (4:4.7.1-0ubuntu4) oneiric; urgency=low

  * Make a full copy of the source and apply active patches to that, build
    active patches in that tree, then copy the results to the main build so
    patching the source multiple times can not collide

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Sep 2011 13:33:33 -0400

kde-runtime (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * Build without --parallel since patch/unpatch sequences are stepping on
    each other

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Sep 2011 20:19:28 -0400

kde-runtime (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * Unpatch and repatch the extra active patches in each rule we need them in
    so patches stay in sync
  * Add post-4.7.1 cherrypicks from upstream (added for both series and
    series-active):
    - debian/patches/0001-Connect-to-the-right-object-jobView-instead-of-this.patch
    - debian/patches/0002-Fix-jobs-some-times-showing-empty.patch

 -- Scott Kitterman <scott@kitterman.com>  Fri, 09 Sep 2011 15:32:34 -0400

kde-runtime (4:4.7.1-0ubuntu1) oneiric; urgency=low

  [ Rodrigo Belem ]
  * Add the patches kubuntu-mobile-10-fix-the-signal-signature.patch and
    kubuntu-mobile-09-Add-title-to-activity-resources.patch needed by the
    latest plasma-active snapshot.

  [ Rohan Garg ]
  * New upstream release

  [ Felix Geyer ]
  * Fix kde-runtime and kde-runtime-data install files to not install
    plasma-active stuff.

  [ Michał Zając ]
  * Fixed issue with wrong patches being applied when calling dh_auto_install
    and debug info stripping issues

  [ Jonathan Kolberg ]
  * Update that should fix the installabilty of kde-runtime-active

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 08 Sep 2011 21:27:15 +0200

kde-runtime (4:4.7.0a-0ubuntu2) oneiric; urgency=low

  * Added plasma-active patches
  * Added activitymanager files to install files
  * Added a patch series for the plasma-active patches
  * Added the packages kde-runtime-active, kde-runtime-data-active,
   and plasma-scriptengine-javascript-active that will hold the binaries for
   built with the plasma-active patches.
  * Build the source twice to generate the packages with the plasma-active
    patches.

 -- Rodrigo Belem <rbelem@ubuntu.com>  Wed, 24 Aug 2011 20:52:26 -0400

kde-runtime (4:4.7.0a-0ubuntu1) oneiric; urgency=low

  [ Romain Perier ]
  * Remove dont_show_netattach_outside_kde.diff, applied on upstream
  * Refresh kubuntu_nodisplay_knetattach.diff

  [ Philip Muškovac ]
  * New upstream release
  * Bump various breaks/replaces to catch the package version from the
    kubuntu-ppa.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2011 22:28:56 +0200

kde-runtime (4:4.6.90-0ubuntu1) oneiric; urgency=low

  [ Felix Geyer ]
  * Drop sound-theme-freedesktop dependency as it has been added to
    libcanberra0.
  * Make kdebase-runtime-dbg a transitional package for kde-runtime-dbg

  [ Harald Sitter ]
  * New upstream release
  * Refresh:
    - kubuntu_oxygenify_knetattach_icon.diff
    - kubuntu_phonon_forget_option.diff
  * Build depend on libqtwebkit-dev

  [ Philip Muškovac ]
  * Make kdebase-runtime a transitional package for kde-runtime
  * Fix Vcs links for new location
  * kde-runtime-data breaks/replaces nepomukcontroller

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 09 Jul 2011 10:23:48 +0200

kdebase-runtime (4:4.6.3-1ubuntu3) oneiric; urgency=low

  * Make kdebase-runtime recommend on libcanberra-pulse | libcanberra-gstreamer
    - Much like Phonon, Canberra has backends, so kdebase-runtime needs to
      recommend those. Only recommend because they are only necessary
      for speaker setup testing at this time.
  * Make kdebase-runtime depend on sound-theme-freedesktop
    - The sound theme spec that is implemented by canberra demands this to
      be around as general fallback (much like hicolor for icons).
      Pending a fix for LP: #790608, we depend on it here meanwhile.
  * LP: #790627

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 31 May 2011 13:14:17 +0200

kdebase-runtime (4:4.6.3-1ubuntu2) oneiric; urgency=low

  * Mark kdebase-runtime as replacing/breaking pre-merge versions of
    plasma-scriptengine-javascript
  * Mark kdebase-runtime-data as replacing/breaking pre-merge versions of
    kdebase-runtime

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 30 May 2011 11:56:04 -0400

kdebase-runtime (4:4.6.3-1ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Merge from Debian Unstable, remaining changes:
    - add 30-nepomuk-inotify-limit.conf
    - add kdebase-runtime.[postinst,prerm] for update-alternatives kdesu
    - debian/control:
      - helpcenter4 no recommend on htdig
    - debian/patches:
      - Don't add:
        - kde4_information_menu.diff
    - debian/kdebase-runtime-data.install:
      - change etc/xdg/menus/kde4-information.menu to
        etc/xdg/menus/kde-information.menu
      - change usr/share/desktop-directories/kde4-information.directory to
        usr/share/desktop-directories/kde-information.directory
      - Don't install
        usr/share/kde4/apps/kio_desktop/DesktopLinks/Home.desktop
      - Don't install usr/share/kde4/apps/kio_desktop/directory.trash
    - debian/kdebase-runtime.install
      - install usr/lib/kde4/libexec/kdesu to
        /usr/lib/kde4/libexec/kdesu-distrib/
      - install 30-nepomuk-inotify-limit.conf to /etc/sysctl.d
    - kde-config-phonon-xine replaces/conflicts kcm-phonon-xine
    - kdebase-runtime-data.install: add D-Bus Interface XMLs for Playground
      Nepomuk

  [ Philip Muškovac ]
  * Update Vcs links as the branch is owned by kubuntu-packagers now

  [ Felix Geyer ]
  * Remove sequence number from kubuntu patches.


