=== debian/rules ===
#!/usr/bin/make -f

dh = --with=xine

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

.PHONY: override_dh_auto_test

override_dh_makeshlibs:
	$(overridden_command) -Xusr/lib/attica_kde.so

override_dh_shlibdeps:
	$(overridden_command) -pplasma-scriptengine-javascript -- -xkde-runtime
	$(overridden_command) --remaining-packages

override_dh_fixperms:
	$(overridden_command) -Xusr/lib/kde4/libexec/kdesud

override_dh_strip:
	$(overridden_command) --dbg-package=kde-runtime-dbg

override_dh_xine:
	$(overridden_command) -pkde-config-phonon-xine
