## kde-runtime 4.7.2

=== debian/changelog ===
kde-runtime (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove patch dont_show_netattach_outside_kde.diff, it has been merged
    upstream.
  * Bump build dependencies:
    - shared-desktop-ontologies to >= 0.7.
    - kdelibs5-dev to >= 4:4.7.
  * Upstream re-included nepomukcontroller, we can close the ITP
    (Closes: #611309).

  [ Daniele E. Domenichelli ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.7.2.
  * Update dependencies:
    - Add libqtwebkit-dev.
    - Add libqzeitgeist-dev.
    - Bump libsoprano-dev to 2.6.50.
  * Update installed files.

  [ José Manuel Santamaría Lema ]
  * Rename source package from kdebase-runtime to kde-runtime in order
    to match upstream naming.
  * Rename the following binary packages:
    - kdebase-runtime -> kde-runtime
    - kdebase-runtime-data -> kde-runtime-data
  * Add the following dummy packages (which depend on kde-runtime-*):
    - kdebase-runtime
    - kdebase-runtime-dbg
  * Update Vcs-* fields.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:18 -0300

kdebase-runtime (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.5.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:55 +0300

kdebase-runtime (4:4.6.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Fix typo in debian/control: s/COnflicts/Conflicts/. Thanks to Jonathan
    Thomas.

  [ Pino Toscano ]
  * Add finger as suggestion of kdebase-runtime (for the finger kioslave).
  * Change libjpeg62-dev build-dependency to libjpeg-dev.

  [ José Manuel Santamaría Lema ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.6.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 13:05:46 +0300
