=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 	$(overridden_command) -Xusr/lib/attica_kde.so
 
 override_dh_shlibdeps:
-	$(overridden_command) -pplasma-scriptengine-javascript -- -xkde-runtime
+	$(overridden_command) -pplasma-scriptengine-javascript -- \
+		-xkdebase-runtime -xkde-runtime
+	$(overridden_command) -pkde-runtime -- -xkdebase-runtime
 	$(overridden_command) --remaining-packages
 
 override_dh_fixperms:
@@ -21,3 +23,4 @@
 
 override_dh_xine:
 	$(overridden_command) -pkde-config-phonon-xine
+
