## kde-runtime 4.7.4

=== debian/changelog ===
kde-runtime (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.
  * Update uploaders, remove Armin.

  [ Felix Geyer ]
  * Drop /usr/bin/trash4 symlink since it's not needed anymore and was broken
    anyway. (Closes: #573441)
  * Don't build the phonon xine kcm since the xine backend has been removed.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 17:34:57 +0100

kde-runtime (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.7.4.
  * Add myself to uploaders.

  [ José Manuel Santamaría Lema ]
  * Bump shared-desktop-ontologies kde-runtime dependency to 0.8.
  * kdebase-runtime and kdebase-runtime-dbg dummy packages are now in section
    "oldlibs."

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:40:20 +0100
