=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
- Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.6.0really4.4.3), kdelibs5-plugins,
  libsmbclient-dev, libsoprano-dev (>= 2.6.50),
  libstreamanalyzer-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3),
  libopenexr-dev, libbz2-dev, libx11-dev, libxcursor-dev,
  libasound2-dev (>= 1.0.14a) [linux-any],
- libjpeg-dev, libxine-dev, libslp-dev,
+ libjpeg-dev, libslp-dev,
  liblzma-dev, libattica-dev (>= 0.1.4), libssh-dev (>= 0.4.0), libexiv2-dev (>= 0.12),
  shared-desktop-ontologies (>= 0.7),
  libntrack-qt4-dev [linux-any], libpulse-dev (>= 0.9.16), libcanberra-dev,
@@ -29,7 +29,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
  kde-runtime-data (>= ${source:Version}), ${sameVersionDep:kdelibs5-plugins:kde-runtime},
  oxygen-icon-theme (>= 4:4.6),
- shared-desktop-ontologies, plasma-scriptengine-javascript (= ${binary:Version})
+ shared-desktop-ontologies (>= 0.8), plasma-scriptengine-javascript (= ${binary:Version})
 Recommends: virtuoso-minimal
 Suggests: djvulibre-bin, icoutils, finger
 Replaces: kdebase-runtime-bin-kde4,
@@ -52,7 +52,7 @@
  This package contains programs and data needed at runtime by KDE applications.
 
 Package: kdebase-runtime
-Section: kde
+Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, kde-runtime
 Description: Transitional package for the KDE runtime components
@@ -98,16 +98,6 @@
  .
  This package is part of the KDE base runtime module.
 
-Package: kde-config-phonon-xine
-Section: kde
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-x:Depends}, ${xine-console:Depends}
-Description: advanced Phonon Xine configuration
- This package contains a configuration module for tweaking some of the more
- advanced settings for Phonon's Xine backend.
- .
- This package is part of the KDE base runtime module.
-
 Package: plasma-scriptengine-javascript
 Section: kde
 Architecture: any
@@ -135,7 +125,7 @@
  issues.
 
 Package: kdebase-runtime-dbg
-Section: debug
+Section: oldlibs
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, kde-runtime-dbg
