## kde-runtime 4.8.2

=== debian/changelog ===
kde-runtime (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:03 +0100

kde-runtime (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 21:36:32 +0200

kde-runtime (4:4.8.1-0ubuntu1) precise; urgency=low

  [ Philip Muskovac ]
  * New upstream release
  * Add a kde-runtime-dev package with the nepomuk headers 
    (LP: #928009, #947498)
  * Add separate packages for libnepomukdatamanagement4 and libnepomuksync4
    and add symbol files
  * libnepomuksync4 breaks/replaces kde-runtime << 4:4.8.1~
  * kde-runtime-dev breaks/replaces kde-runtime << 4:4.8.1~
  * Refresh kde-runtime-data.install

  [ Felix Geyer ]
  * Drop broken /usr/bin/trash4 symlink.
  * Switch kde-runtime-dev to arch:any and make it depend on libnepomuksync4 and
    libnepomukdatamanagement4 instead of kde-runtime.
  * Move /usr/bin/nepomuk-simpleresource-rcgen from kde-runtime to
    kde-runtime-dev and add appropriate dependencies to kde-runtime-dev.
  * kde-runtime: drop unused lintian override shlib-without-versioned-soname
    libnepomukdatamanagement.so.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 07 Mar 2012 17:38:39 +0100

kde-runtime (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:21 +0000

kde-runtime (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:14:56 +0000

kde-runtime (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - disable kubuntu_knetattach_use_sftp.diff, doesn't apply
    - adapt kubuntu_strigi_ram_detection.diff for upstream changes
    - update kde-runtime.install, kde-runtime-data.install and not-installed
  * drop icoutils from suggests, it's recommended

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 00:16:36 +0100

kde-runtime (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release
  * Add build-dep on libqca

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Dec 2011 11:53:26 +0000

kde-runtime (4:4.7.3-0ubuntu3) UNRELEASED; urgency=low

  * Remove unused patch kubuntu_discard_actions_when_using_ayatana.diff
    equivalent functionality has been upstream for a while now

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Nov 2011 14:30:54 +0000

kde-runtime (4:4.7.3-0ubuntu2) precise; urgency=low

  * New upstream release
  * Merge from Debian Unstable, remaining changes:
    - add 30-nepomuk-inotify-limit.conf
    - add kdebase-runtime.[postinst,prerm] for update-alternatives kdesu
    - debian/control:
      - helpcenter4 no recommend on htdig
    - debian/patches:
      - Don't add:
        - kde4_information_menu.diff
    - debian/kde-runtime-data.install:
      - change etc/xdg/menus/kde4-information.menu to
        etc/xdg/menus/kde-information.menu
      - change usr/share/desktop-directories/kde4-information.directory to
        usr/share/desktop-directories/kde-information.directory
      - Don't install
        usr/share/kde4/apps/kio_desktop/DesktopLinks/Home.desktop
      - Don't install usr/share/kde4/apps/kio_desktop/directory.trash
    - debian/kde-runtime.install
      - install usr/lib/kde4/libexec/kdesu to
        /usr/lib/kde4/libexec/kdesu-distrib/
      - install 30-nepomuk-inotify-limit.conf to /etc/sysctl.d
    - kde-config-phonon-xine commented out in debian/control
    - kde-runtime-data.install: add D-Bus Interface XMLs for Playground
      Nepomuk
    - Remove xine rules in debian/rules
    - Remove xine build-dep in debian/control
    - Remove libqzeitgeist-dev build-dep, not yet in main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 19:30:25 +0000

kde-runtime (4:4.7.2-0r3) UNRELEASED; urgency=low

  * New upstream release.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove patch dont_show_netattach_outside_kde.diff, it has been merged
    upstream.
  * Bump build dependencies:
    - shared-desktop-ontologies to >= 0.7.
    - kdelibs5-dev to >= 4:4.7.

  [ Daniele E. Domenichelli ]
  * Bump build dependency on kde-sc-dev-latest to 4:4.7.2.
  * Update dependencies:
    - Add libqtwebkit-dev.
    - Add libqzeitgeist-dev.
    - Bump libsoprano-dev to 2.6.50.
  * Update installed files.

  [ José Manuel Santamaría Lema ]
  * Rename source package from kdebase-runtime to kde-runtime in order
    to match upstream naming.
  * Rename the following binary packages:
    - kdebase-runtime -> kde-runtime
    - kdebase-runtime-data -> kde-runtime-data
  * Add the following dummy packages (which depend on kde-runtime-*):
    - kdebase-runtime
    - kdebase-runtime-dbg
  * Update Vcs-* fields.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 22 Aug 2011 19:53:35 -0300

kde-runtime (4:4.7.3-0ubuntu1) precise; urgency=low

  [ Jonathan Kolberg ]
  * New upstream release

  [ Felix Geyer ]
  * Disable the kde-config-phonon-xine package as we don't support the phonon
    xine backend anymore
    - Drop libxine-dev from build-deps
    - Disable the xine dh addon in debian/rules
  * Build-depend on libjpeg-dev instead of libjpeg62-dev.

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 10 Nov 2011 15:27:26 +0100

kde-runtime (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)
  * Drop patches that are applied upstream:
    - 0001-Connect-to-the-right-object-jobView-instead-of-this.patch
    - 0002-Fix-jobs-some-times-showing-empty.patch

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 13 Oct 2011 12:19:44 +0200
