=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-dh = --with=xine
+#disabled in Kubuntu
+#dh = --with=xine
 
 include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
 
@@ -21,6 +22,7 @@
 override_dh_strip:
 	$(overridden_command) --dbg-package=kde-runtime-dbg
 
-override_dh_xine:
-	$(overridden_command) -pkde-config-phonon-xine
+#disabled in Kubuntu
+#override_dh_xine:
+#	$(overridden_command) -pkde-config-phonon-xine
